/*
Google sets a lot of things inline, so in those cases our only choice is to use !important.
Also, since their styling loads via JS, we sometimes have to be extra-specific to ensure ours is applied.
In general, we add .uw-section--inner in front of any such rules.
*/


/*
Remove table borders set in our theme, as Google has used tables to lay things out.
*/
td,
.gsc-input .gsc-input-box {
    border: none;
    padding: 0 !important;
}

/*
Remove extra spacing from our theme.
*/
table,
td {
    margin: 0;
    padding: 0 !important;
}

.uw-section--inner .gsc-control-cse {
    padding: 0;
}

/*
Make the search box properly visible,
using the css from the theme to override the google.
*/
input.gsc-input {
    background-position: 20px 12px !important;
    border: 1px solid #d5d5d5 !important;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.06) !important;
    height: auto !important;
    font-family: "BureauGrot Book",impact,"avenir next condensed heavy","Droid Sans",sans-serif;
    font-size: 1rem;
    margin:0 !important;
    padding: 0.46667rem !important;
    transition: border-color;
    width: 100%;
    max-width: 100%;
}

/*
Make "X" that shows when a search is entered meet contrast requirements.
#595959 meets AAA. :)
*/
.uw-section--inner .gsst_a .gscb_a {
    color: #595959;
}

/*
Button set too narrow. Set width 25% then 15% at medium and up.
*/
.gsc-search-button {
    vertical-align: top !important;
    width: 25% !important;
}

@media screen and (min-width:40.0625rem) {
    .gsc-search-button {
        width: 15% !important;
    }
}

/*
Match the button style of wcms2.
*/
.gsc-search-button.gsc-search-button-v2 {
    background: #757575;
    padding: 0.6rem !important;
    font-size: 0.9rem;
    width: 100% !important;
}

.gsc-search-button.gsc-search-button-v2:hover,
.gsc-search-button.gsc-search-button-v2:focus {
    background-color: #eee;
    border-color: #eee;
    color: #4e4e4e;
}

/*
Make the magnifying glass a little bigger.
*/
.gsc-search-button.gsc-search-button-v2 svg {
    fill: #fff;
    height: 1rem;
    width: 1rem;
}

/*
Match the button style from wcms 2.
*/
.gsc-search-button.gsc-search-button-v2:hover svg,
.gsc-search-button.gsc-search-button-v2:focus svg {
    fill: #4e4e4e;
}

/*
Put some padding on image thumbnails.
*/
.uw-section--inner
    .gs-image-box {
    padding-right: 4.5rem;
}

/*
Make the paginator text bigger, matching the size of the title links.
*/
.gsc-cursor {
    font-size: 16px;
}
/*
Align the paginator to the center.
*/
.gsc-results .gsc-cursor-box {
    text-align: center;
}

/*
Increase space between paginator options.
*/
.uw-section--inner .gsc-results .gsc-cursor-box .gsc-cursor-page {
    margin-right: 16px;
}

/*
Make the promoted items more visible.
*/
.uw-section--inner .gsc-webResult.gsc-result.gsc-promotion {
    border: 1px solid #bbb;
    position: relative;
    margin-top: 2.5rem;
}
.uw-section--inner .gsc-webResult.gsc-result.gsc-promotion ~ .gsc-promotion{
    border-top: 1px solid #e9e9e9;
    margin-top:-1px;

}
.uw-section--inner .gsc-webResult.gsc-result.gsc-promotion ~ .gsc-webResult.gsc-result.gsc-promotion::before{
    display:none;
}
.uw-section--inner .gsc-webResult.gsc-result.gsc-promotion::before {
    background: #fdd54f;
    border: 1px solid #bbb;
    border-bottom: 0;
    color: #000;
    content: 'Promoted';
    display: inline-block;
    font-family: Typ1451-Medium,verdana,sans-serif;
    font-size: 0.70233rem;
    left: -1px;
    line-height: 1.25;
    padding: 0.5rem 0.7rem;
    position: absolute;
    text-transform: uppercase;
    top: -1.98rem;
}

/*
Giving padding to the auto complete table as well as matching
font size as <b> tag.
*/
table.gsc-completion-container td {
    font-size: 0.89rem;
    padding: 0.125rem !important;
}

/*
Hide "Search on Google" link, on both desktop and mobile.
*/
.gcsc-more-maybe-branding-root, .gcsc-find-more-on-google-root {
    display: none;
}

/*
Css to override the appearance of the territorial footer.
*/
.uw-territorial {
    grid-column: 1/3;
}

/*
Css to override the search button and icon, make it hidden.
*/
.uw-header--buttons__search {
    border-left: 0;
}

.uw-header--buttons__search a,
.uw-header--buttons__search a:focus,
.uw-header--buttons__search a:hover,
.uw-header--buttons__search a:hover span{
    visibility: hidden;
}